/* --------------------
Single Product
-------------------- */
@charset "UTF-8";
#tab-faqs_product{
    max-width: 835px;
    margin:  0 auto;
}
#tab-faqs_product .faqs-content .faqs-item:after {
    bottom: -4px;
    right: 3px;
}
.attribute_value p{
    margin: unset;
}
.related.products .product-carousel{
    margin-top: 30px;
}

/***** Group attributes *****/
table.shop_attributes {
    width: 100%;
    text-align: right;
}
table.shop_attributes * {
    vertical-align: middle;
}
table.shop_attributes.type-1 .attribute-inner-table-wrapper{
    display: none;
}
table.shop_attributes.type-3 .attribute-inner-table-wrapper{
    display: none;
}
table.shop_attributes.type-3 tr:nth-child(2) .attribute-inner-table-wrapper{
    display: block;
}
table.shop_attributes .attribute_group_row th{
    padding: 10px 30px;
    border:1px solid #ECEFEA;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .4s;
}
tr.attribute_group_row.open th {
    border: 1px solid #ECEFEA;
    border-radius:10px 10px 0 0;
}
table.shop_attributes .attribute_group_row th:after{
    content: '';
    width: 9px;
    height: 9px;
    border: 2px solid #d3d3d3;
    display: inline-block;
    transform: rotate(45deg);
    border-top: none;
    border-left: none;
    transition: .4s;
}
table.shop_attributes .attribute_row table {
    width: 100%;
}
table.shop_attributes .attribute_row table th , table.shop_attributes .attribute_row table td{
    padding: 5px 15px;
}
table.shop_attributes .attribute_row_open .attribute-inner-table-wrapper{
    display: block;
}
table.shop_attributes .attribute_row table th{
    width: 120px;
    color: #8f8f8f;;
}
table.shop_attributes .attribute_row td{
    width: 100%;
    display: block;
}
table.shop_attributes .attribute_row{
    margin-bottom: 25px;
    display: block;

    border-top: none;

}
table.shop_attributes.type-1 .attribute-inner-table-wrapper{
    border:1px solid #ECEFEA;
    border-radius: 0 0 10px 10px;
    border-top: none;
    padding: 20px 0 20px;
}

table.shop_attributes .attribute_group_row.open th:after {
    transform: rotate(-135deg);
    border-color: var(--color2);
}

.wrap-product-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 18px;
    background-color: #f9fbf6;
    border-radius: 5px;
    margin-bottom: 15px;
}
/***** tabs *****/
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}
.tabs.wc-tabs {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 45px;
    background: #FFFFFF;
    justify-content:start;
}
.tabs.wc-tabs li {
    max-width: 25%;
    min-height: 50px;
    margin-left: 12px;
    flex-grow: 1;
}
.tabs.wc-tabs li:last-child{
    margin-left: unset;
}
.tabs.wc-tabs li a{
    padding:9px 5px;
    transition: .4s;
    display: block;
    color: #666;
    position: relative;
    text-align: center;
    min-width: 100%;
    border: 1px solid #ECEFEA;
    font-family: var(--bold_font);
    border-radius: 10px;
}

.tabs.wc-tabs li a:before{
    content: "\e906";
    font-family: icomoon;
    font-size: 10px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transition: 0.3s;
    transform: translateX(-50%) scale(0);
    opacity: 0;
    background: #fff;
}
.tabs.wc-tabs li.active a ,.tabs.wc-tabs li a:hover{
    color: var(--color2);
    border: 1px solid var(--color2);
}
.tabs.wc-tabs li.active a:before , .tabs.wc-tabs li:hover a:before{
    transform: scale(1);
    opacity: 1;
}

/*Swatches*/
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
    padding: 0 !important;
    box-shadow:none !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):first-of-type{
    margin-right: 0 !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
    margin: 0 5px !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color:after,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: inset 0 0 1px 0 rgb(0 0 0);
}
.variations_form.cart .value.woo-variation-items-wrapper:after{
    display: none;
}
.gallery-images .onsale{
    position: absolute;
    right: 10px;
    z-index: 1;
    top: 10px;
    color: var(--color1);
    padding: 0 10px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background: #f9f9f9;
}
.summary .variations tr {
    margin-bottom: 15px !important;
    display: block;
}

.woocommerce-MyAccount-content fieldset{
    border: 1px solid var(--color1);
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}
.woocommerce-MyAccount-content fieldset legend{
    background: var(--color1);
    color: #fff;
    padding: 3px 30px;
    border-radius: 5px;
}


.woocommerce-account.woocommerce-orders .woocommerce-message,
.single-product .woocommerce-message {
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;;
    align-items: center;
    flex-wrap: wrap;
}
.woocommerce-message .button {
    margin-right: 25px;
}
/*.summary > .price{*/
/*    margin: 10px 0;*/
/*}*/
.product_title.entry-title {
    font-size: 20px;
}

.posted_in {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 13px;
}

.posted_in a {
    color: #999;
}

.posted_in a:first-child {
    margin-right: 5px;
}

.posted_in a:hover {
    color: var(--color2);
}

.posted_in a::after {
    content: "";
    width: 6px;
    height: 6px;
    display: inline-flex;
    margin: 0 10px;
    border-radius: 50%;
    background-color: #D1D1D1;
    transition: .3s;
}

.posted_in a:last-child:after {
    display: none;
}

.sku_wrapper {
    display: block;
    color: #999;
    font-size: 13px;
}

.button-catalog:before{
    content: "\e934";
    font-family: "icomoon";
    font-size: 15px;
    color: var(--color1);
    vertical-align: middle;
    margin-left: 6px;
}
.sku_wrapper .sku{
    color: #222;
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}

.woocommerce-product-details__short-description {
    margin: 15px 0;
    color: #999;
}

.related.products {
    padding: 50px 0;
}
.related.products .product-item-parent{
    margin-bottom:10px;
}
.tagged_as {
    display: block;
    border-top: 1px solid #ECEFEA;
    color: #5d5c5c;
    padding-top: 15px;
    font-size: 14px;
    margin-top: 30px;
}

.tagged_as a:hover{
    color: var(--color2);
}

.tagged_as a{
    display: inline-block;
    position: relative;
    border: 1px solid #E0DFDF;
    border-radius: 2px;
    padding: 0 7px;
    min-width: 82px;
    min-height: 28px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 13px;
    color: #A0A0A0;
    margin: 4px;
    transition: .3s;
}

.tagged_as a:hover{
    color: var(--color1);
}

/* Comments */
#review_form_wrapper label:before {
    font-family: icomoon;
    color: var(--color2);
    font-size: 18px;
    margin-left: 8px;
    vertical-align: middle;
}
#review_form_wrapper .comment-form-author label:before {
    content: "\e92e";
    font-family: icomoon;
}
#review_form_wrapper .comment-form-email label:before {
    content: "\e90e";
    font-family: icomoon;
}
.woocommerce p.stars a {
    position: relative;
    text-indent: -999em;
    text-decoration: none;
    margin-right: 1px;
    color: var(--color2);
    font-size: 18px;
    margin-left: 23px;
    line-height: 1;
}
.woocommerce-noreviews{
    display: none;
}
.woocommerce .stars span {
    display: flex;
}
.woocommerce p.stars a::before {
    content: "\e919";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1;
    font-family: 'icomoon';
    text-indent: 0;
    transition: all 0.3s;
}
.woocommerce p.stars a:hover ~ a::before {
    content: '\e919';
}
.woocommerce p.stars:hover a::before {
    content: '\e936';
}
.woocommerce p.stars.selected a.active::before {
    content: '\e936';
}
.woocommerce p.stars.selected a.active ~ a::before {
    content: '\e919';
}
.woocommerce p.stars.selected a:not(.active)::before {
    content: '\e936 ';
}
.comment-form-rating {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    float: right;
}
.comment-form-rating p{
    margin: unset;
}
.comment-form-rating label{
    margin-bottom: 0 !important;
    display: none;
}
.commentlist li{
    padding-right: 0 !important;
}
.commentlist li:before,
.commentlist li:after {
    display: none !important;
}
.right-side-product {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
.right-side-product a.wished:after{
    color: var(--danger);
    content: "\e938";
}
.product-meta-top .wishlist-item:after{
    content: "\e91b";
    color: var(--color2);
    font-family: "icomoon";
    font-size: 17px;
    margin-left: 8px;
    transition: .5s;
    vertical-align: middle;
}
.product-meta-top .wishlist-item:hover:after{
    content: "\e938";
    color:var(--danger);
    font-family: "icomoon";
    font-size: 17px;
    margin-left: 8px;
    vertical-align: middle;
}
.product-main-data .editor-content .cat-parent{
    margin-top: 50px;
}
.product-main-data del bdi{
    font-family: 'IRANSansWeb-bold';
}
.woocommerce-Tabs-panel #review_form_wrapper .form-submit{
    flex: unset;
    margin: unset;
}
.woocommerce-Tabs-panel .comment-awaiting-moderation.waiting_pm{
    color: var(--success);
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    background: var(--bg_success);
    border: 1px solid var(--success);
    border-radius: 15px;
}
/* Gallery */
.woocommerce-product-gallery .owl-item img.flex-active {
    border: 1px solid var(--color1);
}

.flex-control-thumbs .owl-item img:hover{
    box-shadow: 0 0 12px #cdcdcd;
}
.flex-control-thumbs .owl-stage-outer {
    padding: 10px 0;
}
.flex-control-thumbs{
    padding: 0 15px;
}
#single-product-slider {
    border: 1px solid #ECEFEA;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}

.flex-control-thumbs .owl-nav button{
    line-height: 1 !important;
}
.flex-control-thumbs .owl-nav button i{
    font-size: 11px;
    color: #d3d3d3;
}
.flex-control-thumbs .owl-nav {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    pointer-events: none;
}
.flex-control-thumbs .owl-nav button {
    pointer-events: auto;
    color: var(--color1);
    transition: all 0.3s;
    font-size: 20px !important;
}
.flex-control-thumbs .owl-nav button i:hover{
    color: var(--color2);
}
.owl-carousel .owl-nav button.owl-next {
    transform: rotate(90deg);
}
.owl-carousel .owl-nav button.owl-prev {
    transform: rotate(-90deg);
}
.pswp__caption__center {
    text-align: center;
}
.gallery-images{
    position: relative;
}
.flex-control-thumbs img:hover{
    border: 1px solid var(--color2);
}
.flex-control-thumbs img{
    border: 1px solid #ECEFEA;
    border-radius: 10px;
    cursor: pointer;
    transition: .4s;
    overflow: hidden;
}
.variations_form.cart select {
    display: block;
}

.variations_form.cart .variations {
    width: 100%;
}

.variations .value {
    display: block;
}

.variations .label {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
}

.reset_variations:hover{
    background: white;
    color: var(--color2) !important;
}

.reset_variations {
    margin: 6px 0 0 0;
    display: inline-block !important;
    background: var(--color2);
    border: 1px solid var(--color2);
    color: #FFF !important;
    border-radius: 3px;
    padding: 4px 7px;
    transition: .4s;
    font-size: 13px;
    line-height: 1;
}

.variations_form.cart select {
    width: 100%;
    -webkit-appearance: none;
    border: 1px solid #ECEFEA;
    padding: 10px 15px;
    font-family: inherit;
    border-radius: 10px;
    color: #8b8b8b;
}

.variations_form.cart .value{
    position: relative;
}

.variations_form.cart .value:after{
    content: '';
    border: solid #d5d5d5;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    left: 20px;
    top: 17px;
}

.woocommerce-variation-availability {
    margin: 15px auto;
}
del bdi .woocommerce-Price-currencySymbol{
    display: none;
}

.summary > .stock.in-stock,
.woocommerce-variation-availability .stock.in-stock{
    padding: 8px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: IRANSansWeb-bold;
}

.summary > .stock.in-stock:before,
.woocommerce-variation-availability .stock.in-stock::before {
    content: 'موجودی در انبار:';
    color: #999;
}

.summary .price > span:before,
.summary .price ins:before{
    content: 'قیمت خرده : ';
    font-size: 15px;
    color: #222;
}

.summary .price del{
    text-align: left;
    display: block;
    color: #999;
    margin-bottom: -8px;
}

.summary .price > span,
.summary .price ins {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    font-family: IRANSansWeb-bold;
}

.summary .price > span,
.summary .price ins span{
    font-size: 20px;
    color: var(--color1);
}

.product-type-variable .summary > .price{
    display: none;
}

.summary .cart .button {
    flex: 0 0 60%;
    max-width: 60%;
    margin-bottom: 10px;
    height: 36px;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.summary .cart .quantity{
    flex: 0 0 35%;
    max-width: 35%;
}
.woocommerce-variation-add-to-cart{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.onsale{
    display: none;
}
form .quantity {
    height: 36px;
    margin-top: -10px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    border-radius: 15px 0;
    background: transparent;
    padding: 5px;
    border: 1px solid #ECEFEA;
}

form .quantity input::-webkit-outer-spin-button,
form .quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

form .quantity input {
    -webkit-appearance: none;
    border: none !important;
    text-align: center !important;
    -moz-appearance: textfield;
    width: 50px !important;
    margin: 0 !important;
    height: auto !important;
    font-size: 16px;
    background: none;
}

form .quantity button {
    border: none;
    width: 32px;
    color: #aeadae;
    border-radius: 13px 0;
    font-size: 16px;
    transition: 0.3s;
    background-color: #e8f2e7;
}

form .quantity button:hover{
    color: var(--color2);
}
.wholesale-price{
    background: #E9F2E6;
    color: #4f4f4d;
    border-radius: 0 0 0 20px;
    padding: 10px 30px;
    margin-left: 40px;
}
.wholesale-price-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 6px;
}
.wholesale-price-col{
    font-family: IRANSansWeb-bold;
    color: #222;
}
.wholesale-price-row:before{
    content: "قیمت عمده:";
    font-family: IRANSansWeb-bold;
}
.wholesale-price a{
    display: block;
    align-items: center;
    color: #8d8c8c;
}
.wholesale-price a:before{
    content: "\e91c";
    font-family: icomoon;
    color: var(--color2);
    margin-left: 11px;
    font-size: 16px;
    vertical-align: middle;
}

.product-quantity .quantity {
    max-width: 150px;
    margin: 0 auto;
}

.product-name .variation {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.woocommerce-message .wc-forward:after{
    background: var(--color1);
}
 .woocommerce-message .wc-forward:hover {
    background:var(--color1);
    color: var(--bg_body);
}
.button.wc-backward {
    margin-top: 15px;
}
.woocommerce-product-gallery{
    position: relative;
}
.product-meta-top{
    font-size: 16px;
    display: flex;
    align-items: center;
    direction: ltr;
    justify-content: space-between;
    margin-bottom: 5px;
}
.product-meta-top a {
    color: #ADADAD;
    font-size: 12px;
    align-items: center;
    transition: .3s;
}
.product-meta-top a:hover{
    color: var(--color1);
}
.product-meta-top .right-side-product .star-rating{
    display: flex;
    align-items: center;
}
.product-meta-top .right-side-product .star-rating i{
    margin-left: 5px;
    color: var(--color1);
    font-size: 17px;
    align-items: center;
}
.product-meta-top .right-side-product .star-rating strong{
    font-family: unset;
    font-size: 13px;
    color: #ADADAD;
    line-height: 1;
    position: relative;
    bottom: -2px;
}
.product-meta-top .right-side-product .star-rating:after{
    content: "";
    display: flex;
    width: 1px;
    height: 14px;
    background-color: #F1F1F1;
    margin: 7px 20px;
}
.product-meta-top  .left-side-product .icon-share {
    color: #cbcbcb;
    font-size: 17px;
    margin-right: 8px;
}
.product-meta-top  .left-side-product a{
    font-size: 17px;
    margin: 0 8px;
    display: flex;
    align-items: center;
}
.left-side-product {
    cursor: pointer;
    display: flex;
    align-items: center;
}

#stocknotifyform .button{
    background: var(--color1);
    color: var(--bg_body);
    margin: 0 auto;
}
#stocknotifyform .button:after{
    background: var(--bg_body);
}
#stocknotifyform .button:hover{
    border-color: var(--color1);
    background: var(--bg_body);
    color: var(--color1);
}

.single_variation_wrap{
    background: #f9fbf6;
    padding: 30px 30px 20px 30px;
    border-radius: 20px 0 0 0;
}
.single_variation_wrap button[type="submit"]:before,.product-type-simple button[type="submit"]:before{
    content: "\e909";
    font-family: "icomoon";
    font-size: 15px;
    color: var(--bg_body);
    margin-right: 6px;
}
.single_variation_wrap button[type="submit"],
.product-type-simple button[type="submit"]
{
    background-color: var(--color1);
    color: var(--bg_body);
    box-shadow: 0px 3px 6px rgb(94 165 37 / 35%);
    transition: .3s;
}
.single_variation_wrap button[type="submit"]:after ,.product-type-simple button[type="submit"]:after{
    background-color: var(--bg_body);
}
.single_variation_wrap button[type="submit"]:hover ,.product-type-simple button[type="submit"]:hover{
    color: var(--color1);
    background-color: var(--bg_body);
}
.single_variation_wrap button[type="submit"]:hover:before ,.product-type-simple button[type="submit"]:hover:before{
    color: var(--color1);
}
#respond form{
    max-width: 835px;
    margin: 0 auto;
    padding: unset;
}
#reviews .commentlist{
    max-width: 835px;
    margin: 0 auto;
}
.product-main-data #reviews .commentlist{
    margin-top: 60px;
}
.product-main-data .commentlist li{
    list-style-type: none;
}
.product-main-data .stockbox .stock.out-of-stock{
    border: none;
    background: unset;
    font-size: 14px;
    font-family: IRANSansWeb-bold;
}
.product-main-data .woocommerce-variation-availability p.stock.out-of-stock {
    border: 1px solid var(--danger);
    padding: 4px 15px;
}
/* agahi CSS */
#stock-notify-modal{
    position: fixed;
    top: 0;
    right: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10;
}
#stock-notify-modal .wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
#stock-notify-modal .modal-box{
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
}
#stock-notify-modal .modal-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    border-bottom: 1px solid #e9ecef;
}
#stock-notify-modal .modal-body {
    padding: 15px;
}
#stock-notify-modal .modal-title{
    font-size: 16px;
    font-weight: bold;
    color: #222;
}
#stocknotifyform label{
    font-size: 13px;
    color: #222;
}
.product-type-simple .stockbox{
    padding: 20px 30px;
    background: #f9fbf6;
    display: flex;
    justify-content: space-between;
}
.product-type-simple .stockbox .button{
    border: 1px solid #e0e2df;
    border-radius: 15px 0;
    background: transparent;
    cursor: pointer;
    color: #5c615a;
    font-size: 13px;
}
.product-type-simple .stockbox .button:after{
    background-color: var(--color1);
}
.product-type-simple .stockbox .button:hover{
    background-color: var(--color1);
    color: var(--bg_body);
}
.product-type-simple .stockbox .stock-notify-modal-btn:before{
    content: "\e934";
    font-family: "icomoon";
    font-size: 16px;
    vertical-align: middle;
    margin-left: 6px;
    color: var(--color1);
}
.product-type-simple .stockbox .stock-notify-modal-btn:hover:before{
    color: var(--bg_body);
}
.product-type-simple .stock.out-of-stock {
    border: none;
    background: none;
    color: #777777;
    font-size: 15px;
    padding: unset;
    text-align: unset;
    display: flex;
    align-items: center;
}
a.button-catalog{
    display: flex;
    align-items: center;
}
.variations_form td.label{
    font-family: IRANSansWeb-bold;
}
/* .single-product .woocommerce-notices-wrapper{
    margin-bottom: 30px;
} */

@media screen and (max-width: 576px) {
    .variations .label{
		font-size:14px;
	}
	.wrap-product-meta{
		padding: 7px 10px;
	}
	.summary .variations tr {
    margin-bottom: 10px !important;
	}
    .single_variation_wrap button[type="submit"]:before,.product-type-simple button[type="submit"]:before{
        font-size: 15px;
    }
    .summary .cart .button{
        font-size: 13px;
    }
    form .quantity input {
        width: 40px !important;
    }
    .tabs.wc-tabs li {
        margin-bottom: 12px;
        min-width: 46%;
        flex-grow: unset;
    }
    .tabs.wc-tabs li:last-child{
        margin-left: 12px;
    }
    .product-type-simple p.price.woocommerce-Price-amount,
	.single_variation_wrap,.product-type-simple form.cart,
    .product-type-grouped .btn-request,.product-type-external .btn-request
    ,.product-type-simple .stockbox{
        padding: 20px 10px 20px 10px;
    }
	  
    .tabs.wc-tabs {
        margin-bottom: 20px;
        justify-content:center ;
    }

    .related.products {
        padding: 40px 0 0 0;

    }
    .product-meta-top  .left-side-product{
        display: flex;
        justify-content: flex-start;
    }
    .product-meta-top .left-side-product a {
        margin: 0 5px;
        display: flex;
        opacity: 0;
        visibility: hidden;
    }
    .product-meta-top .left-side-product:hover a{
        opacity:1;
        visibility:visible;
    }
    .product-meta-top .right-side-product .star-rating:after {
        margin: 0 6px;
    }
    .tagged_as a{
        min-width: unset;
        font-size: 12px;
    }
    .wholesale-price {
        margin-left: unset;
        padding: 10px;
    }

    .wholesale-price a {
        font-size: 12px;
        transition: .3s;
    }

    .wholesale-price a:hover{
        color: var(--color1);
    }
    .wholesale-price-row {
        font-size: 13px;
    }
    #review_form .comment-respond .comment-form-author input ,
    #review_form .comment-respond .comment-form-email input
    ,#review_form .comment-respond .comment-form-comment input{
        margin-bottom: 8px;
        padding: 10px 6px;
    }
    #review_form .comment-respond .comment-form label{
        font-size: 12px;
    }
    .product-main-data .stockbox .stock-notify-modal-btn{
        font-size: 10px;
    }
    .woocommerce-MyAccount-content .woocommerce-message.woocommerce-message--info{
        justify-content: center;
    }
    .woocommerce-message .button{
        margin-right: unset;
    }
    .comment-form-rating p{
        margin: 0 0 10px 0;
    }
}
@media screen and (min-width: 576px) {
    .tabs.wc-tabs li a{
        font-size: 14px;
    }

    .summary .cart:not(.variations_form ),
    .woocommerce-variation-add-to-cart {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .summary .cart .button {
        flex: 0 0 66%;
        max-width: 66%;
    }

    .summary .cart .quantity{
        flex: 0 0 29%;
        max-width: 29%;
    }
}

@media screen and (max-width: 992px) {
    table.shop_attributes .attribute_group_row th {
        padding: 10px 15px;
    }
    .related.products {
        padding: 50px 0 0 0;
    }
}
@media only screen and (max-width: 1100px) and (min-width: 768px) {
    .request-box {
        padding: 70px 95px 20px;
    }
}
@media only screen and (max-width: 768px) and (min-width: 576px) {
    .request-box {
        padding: 70px 50px 20px;
    }
}
@media screen and (min-width: 992px) {
    table.shop_attributes .attribute_row table th {
        width: 250px;
        padding-right: 35px;
    }
    .left-side-product:hover a{
        opacity: 1;
    }
    .left-side-product a{
        opacity: 0;
    }
}

@media screen and (max-width: 768px) {

    .tabs.wc-tabs li a {
        font-size: 11px;
    }
}
@media only screen and (max-width: 768px) and (min-width: 576px){
    .tabs.wc-tabs li {
        min-width: unset;
        flex-grow: 1;
    }
    .tabs.wc-tabs {
        flex-wrap: nowrap;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 992px){
    .summary .cart .quantity {
        flex: 0 0 34%;
        max-width: 34%;
    }
    .summary .cart .button {
        flex: 0 0 60%;
        max-width: 60%;
    }
}
.editor-content  .woocommerce-order p{
    margin: 0;
}
@media screen and (max-width: 576px){
	.woocommerce-product-details__short-description {
		margin: 5px 0 15px;
	}
}
@media screen and (max-width: 400px){
    .parent_item_cart.item_has_sub .sub_part {
        width: 300px;
        padding: 15px 10px;
    }
	.product_meta {
		margin-top: 10px;
	}
	.posted_in {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.woocommerce-product-gallery > figure.woocommerce-product-gallery__wrapper, .flex-viewport {
		margin-bottom: 0;
	}
}